/* Copyright Fiedler EDV-Dienstleistungen*/
/* design lacknerstubn.jimdo.com/ by Fiedler EDV-Dienstleistungen 05/2014 */

html, body {height: 100%; width: 100%;}

body {margin: 0; padding: 0; border-top: 30px solid #832122; background: #832122;}
div#container {width: 1080px; height: 100%; min-height: 100%;  margin: 0px auto;  z-index: 0;  }
div#wrapper {float: left; width: 1080px; min-height: 100%;  margin: 0; position: relative; z-index: 0;}
div#header {float: left; position: relative; width: 300px; margin: 0px; z-index: 10;  }
div#navigation {position: relative;float:left; width: 800px; margin: 70px 0 0 280px; z-index: 10; }

div#footer {float: left; clear: both;width: 100%; color: #fff;   }
div#contentwrapper  {float: left;clear: both; width: 1080px;  z-index: 10;  }
div#content {float:left; width: 100%; z-index: 10;}
div#sidebar {float:left; clear: both; width: 100%;}

#c_nav { position: relative;width: 780px;  margin: 0px ; }
#c_content { padding: 10px 10px; min-height: 500px;  }
#c_sidebar { padding: 10px 10px; }
#c_footer {margin: 0px; padding: 10px 10px; }

#logo {position: absolute; padding: 60px 0 0 20px; z-index: 10; }
.tblack p, .tblack a, .tblack {color: #000 !important;}
.bg1 { float: left; position: absolute; left: 0; display: block; width: 100%; min-width: 1080px; height: 600px; background: #FFF; z-index: 0; }

/*  Navigation  */
#cc-nav {margin-top: -90px;}
#c_nav ul#mainNav2{float: left; margin: 0;padding: 0;list-style-type:none;  text-transform: uppercase;}
ul#mainNav1 { margin: 0; padding: 0; position: relative;  }
ul#mainNav1 li {float: left; display: inline-block; margin: 0; padding: 0; text-align: center;  }
ul#mainNav1 li a { display: block; margin: 0; padding: 0;  outline:none; text-decoration: none; color: #000; font-size: 12px; }
ul#mainNav1 li a:hover, ul#mainNav1 li a.parent, ul#mainNav1 li a.parent:hover, ul#mainNav1 li a.current, ul#mainNav1 li a.current:hover  {color: #999;}
ul#mainNav2 {float: left; width: 680px; }
ul#mainNav2 li { float: left; display: inline;  margin: 0 !important; padding: 0; height: auto; height:1%;}
ul#mainNav2 li a  {display: block; margin: 0; padding: 0px 15px 0 0 ; text-align: left; color: #000; }
ul#mainNav2 li a.current:hover, ul#mainNav2 li a.parent:hover, ul#mainNav2 li a:hover, ul#mainNav2 li a.current, ul#mainNav2 li a.parent  {color: #999;}
#cc-nav-view-1964632224 a {position: absolute; right: 20px;}
#cc-nav-view-1964674924 a {position: absolute; right: 0px;}

.cc-pagemode-default ul#mainNav2 li#cc-nav-view-1968745924 a,.cc-pagemode-default ul#mainNav2 li#cc-nav-view-2087987924 a { position: absolute; top: -2px; right: 100px; font-size: 20px; color: #832122; font-weight: bold;}
ul#mainNav2 li#cc-nav-view-1968745924 a:hover,ul#mainNav2 li#cc-nav-view-1968745924 a.current,ul#mainNav2 li#cc-nav-view-2087987924 a:hover,ul#mainNav2 li#cc-nav-view-2087987924 a.current   { color: #666666; font-weight: bold;}



#homedefault {position: absolute; top: 71px; left: 255px; width: 30px; height: 30px; cursor: pointer; text-indent: -9999px; z-index: 1;}
#homede ,#homeit {position: absolute; top: 71px; left: 255px; width: 20px; height: 20px; cursor: pointer; text-indent: -9999px; z-index: 100; display: none;}
#homedefault a,#homede a, #homeit a {display: block;width: 30px; height: 30px; cursor: pointer; text-indent: -9999px; display: block; background: url(https://u.jimcdn.com/cms/o/s4e55e6b2729e0a5c/userlayout/img/icon3.png?t=1400579185) no-repeat 0 0; }
#homedefault a,#homedefault a:hover, #page-1964632224 #homede a, #page-1964674924 #homeit a,#page-1964632224 #homede a:hover,#page-1964674924 #homeit a:hover {background-position: 0 -37px;}

a {text-decoration: none;  }
a:hover, a:active {text-decoration: underline;  }
#footer a {text-decoration: none; color: #fff ; font-weight: bold; }
#footer a:hover,#footer  a:active {text-decoration: underline;  }



/*  NIVO SLIDER ----------------------------------------------- */
.nivoSlider {position: relative;width: 100%;height: auto; /* overflow: hidden; */}
.nivoSlider img {position: absolute; left: 0; top: 0; max-width: 100%;}
.nivo-main-image {position: relative !important; width: 100% !important; display: block !important;}
.nivoSlider a.nivo-imageLink {position: absolute; top: 0;left: 0;display: none; width: 100%;height: 100%; margin: 0;padding: 0; border: 0 none;z-index: 6;}
.nivo-slice { position: absolute; top: 0; height: 100%;display: block; z-index: 5;}
.nivo-box { position: absolute;display: block;overflow: hidden; z-index: 5;   }
.nivo-box img {display: block;}
.nivo-caption { position: absolute;left: 0; bottom: 0px;width: 100%; display: none; padding: 0; color: #FFFFFF;
/*  opacity: 0.5; -moz-box-sizing: border-box;background: none repeat scroll 0 0 #000000; */ z-index: 8;overflow: hidden; display: none;}
.nivo-caption p {margin: 0;padding: 5px; color: #fff;}
.nivo-caption a {display: inline !important;}
.nivo-html-caption {display: none;}
.nivo-directionNav a { position: absolute; top: 45%; cursor: pointer; z-index: 9; text-indent: -9999px; display: none; }
.nivo-prevNav {left: 0;}
.nivo-nextNav {right: 0;}

.nivo-controlNav.nivo-thumbs-enabled img {display: block; width: 60px; height: auto;}
.nivoSlider { position: relative; margin-bottom: 0px; background: url(https://u.jimcdn.com/cms/o/s4e55e6b2729e0a5c/userlayout/img/loading.gif?t=1400151319) no-repeat scroll 50% 50% #FFFFFF; box-shadow: 0 0 6px  #4A4A4A;}
.nivoSlider img {display: none;position: absolute;left: 0; top: 0;}
.nivoSlider a {border: none;display: block;}

.nivo-controlNav {float: right; padding: 0 5px 0;text-align: left; position: relative; right: 0%; bottom: 30px; display: block; z-index: 100;}
.nivo-controlNav a {position: relative; width: 20px;height: 20px; margin: 0 2px;display: inline-block;cursor:pointer; text-indent: -9999px;  background: url(https://u.jimcdn.com/cms/o/s4e55e6b2729e0a5c/userlayout/img/icon1.png?t=1400150952) 0 0 no-repeat;  }
.nivo-controlNav a.active {background:#fff;  }

.nivo-directionNav a { width: 30px; height: 30px; display: block; background:url(https://u.jimcdn.com/cms/o/s4e55e6b2729e0a5c/userlayout/img/arrows.png?t=1400151312) 0 0px no-repeat; border: 0 none;opacity: 0; text-indent: -9999px; transition: all 200ms ease-in-out 0s; }
.nivo-directionNav a:hover {opacity: 1.0;}
a.nivo-nextNav { background-position: -30px 0;right: 15px;}
a.nivo-prevNav {left: 15px;}

.nivo-caption {font-family: Helvetica,Arial,sans-serif;}
.nivo-caption a { border-bottom: 1px dotted #FFFFFF;color: #FFFFFF;}
.nivo-caption a:hover {color: #FFFFFF;}

#slider1 {position: relative; height: auto; width: auto; left: 0px; top: 0px; margin: 0px; padding: 0px; background: transparent url(https://u.jimcdn.com/cms/o/s4e55e6b2729e0a5c/userlayout/img/loading.gif?t=1400151319) no-repeat 50% 50%; z-index: 10; }
#slider1 img {display: none; position: absolute;left: 0; top: 0; height: auto; width: 100%;}
#slider1 a {display: block; color: #FFFFFF; border: 0px solid #fff;}